@import url(bootstrap/css/bootstrap.min.css);
body {
    background-image: url(img/main-bg.jpg);
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
}
input {
    border: 1px solid #27A40B;
    padding: 0px 10px;
    border-radius: 5px;
}
button,
input[type="submit"] {
    border-radius: 5px;
    text-align: center;
    color: #fff;
    padding: 4px 7px;
    background-color: #27A40B;
    border: 1px solid #27A40B;
}
button:hover,
input[type="submit"]:hover {
    color: #27A40B;
    -webkit-transition: 0.1s linear;
    transition: 0.1s linear;
    background-color: #fff;
}
#metaslider_container_48 {
    margin-top: 0px;
}
.search-nav:hover > .form-search {
    visibility: visible;
    width: 300px;
    -moz-opacity: 1.0;
    opacity: 1.0;
    filter: alpha(opacity=100);
    -webkit-transform: translate(1);
    -ms-transform: translate(1);
    transform: translate(1);
}
.search-menu {
    padding: 0px;
}
.search-nav {
    position: relative;
    float: left;
    height: 28px;
    width: 28px;
    margin-left: 10px;
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/search.png);
    background-repeat: no-repeat;
    cursor: pointer;
    margin-top: 43px;
}
.search-nav:hover {
    background-color: #FF0311;
    border-radius: 4px;
}
.navbar-fixed-top .search-nav {
    margin-top: 37px;
}
.form-search {
    position: absolute;
    overflow: hidden;
    top: 30px;
    left: -270px;
    z-index: 50;
    visibility: hidden;
    width: 100px;
    padding: 10px;
    background-color: #fff;
    box-shadow: 4px 4px 11px 0px rgba(0, 0, 0, 0.30);
    -moz-opacity: 0.0;
    opacity: 0.0;
    filter: alpha(opacity=0);
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    transform: translate(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 4px;
}
.form-search input {
    width: 70%;
    height: 30px;
    border-radius: 3px;
    float: left;
    border: 0;
    padding: 0 10px;
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 14px;
    border: 1px solid #12BADD;
}
.form-search input[type=submit] {
    width: 25%;
    height: 30px;
    float: right;
    border: 0;
    color: #fff;
    background-color: #12BADD;
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    border-bottom: 3px solid #0468CA;
    border-radius: 3px;
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 16px;
}
.form-search input[type=submit]:hover {
    color: #fff;
    background: -webkit-linear-gradient(bottom, #FF0311, #FF3D4A);
    background: linear-gradient(to top, #FF0311, #FF3D4A);
    border-bottom: 3px solid #9a0000;
}
#back-top {
    position: fixed;
    top: -500px;
    margin-left: 1130px;
    opacity: 0
}
#back-top a {
    width: 40px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}
#back-top span {
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 7px;
    background-image: url(img/to-top.png);
    -webkit-transition: 1s;
    transition: 1s;
}
#back-top span:hover {
    opacity: 0.5;
}
.mainTable {
    margin: 0 auto;
}
.main-content {
    background: rgba(255, 255, 255, 0.95);
    padding-top: 125px;
    border-radius: 0px 0px 20px 20px;
    position:relative;
    border: 3px solid #59B445;
}

.main-content::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 100%;
    left: -30px;
}

.content-bg {
    width: 1170px;
    margin: 0 auto;
    background-image: url(img/left-bg.png), url(img/right-bg.png);
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
}

.post_content {
    overflow: hidden;
}
.prew p,
.single_content p,
.post_content p {
    font: normal 16px/24px Arial, Helvetica, sans-serif;
}
.desc {
    padding: 2px 15px;
    background-color: #E6FFE1;
    border-radius: 20px;
    margin: 5px 0px;
    text-align: justify;
}
.category_content .wp-pagenavi {
    margin: 15px 0px;
    text-align: center;
}
.category_content .wp-pagenavi a,
.category_content .wp-pagenavi span {
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 0px 5px 0px 5px;
    background-color: #27A40B;
    text-decoration: none;
    border: 1px solid #27A40B;
    padding: 3px 10px;
    margin: 2px;
    border-radius: 20px;
}
.category_content .wp-pagenavi span.current,
.category_content .wp-pagenavi a:hover {
    background-color: #FFA100;
    color: #fff;
    border: 1px solid #FFA100;
}
.single_content p {
    text-indent: 10px;
    text-align: justify;
}
.single_content li {
    margin-left: 50px;
}
.single_content li {
    line-height: 28px;
    font-size: 16px;
}
.single_content a {
    color: #27A40B;
}
.single_content a:hover {
    color: #FFA100;
}
.single_content p iframe {
    padding: 10px 10px 40px 10px;
    background-image: url(img/tv.png);
    background-repeat: no-repeat;
    max-width: 630px;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    display: block;
}
.single_content .notv iframe {
    width: 100%;
    background: none;
    padding: 10px;
}
.nagato {
    width: 100%;
}
.comments {
    padding: 15px;
    border-radius: 30px;
    margin: 15px 0px;
    background-color: #E6FFE1;
    border: 2px solid #59B445;
}
.comments #vkapi {
    width: 100% !important;
}
.comments #vkapi iframe {
    width: 100% !important;
}
#vkapi_wrapper {
    font-size: 18px;
}
#vkapi_wrapper button {
    margin-left: 10px;
    font-size: 14px;
}
.commentlist {
    padding: 0px;
    list-style-type: none;
}
.commentlist p {
    display: block;
    padding: 10px 20px;
    color: #125603;
    background-color: #fff;
    font-family: 'Lora', Arial,  sans-serif;
    font-style: italic;
    font-size: 14px;
    position: relative;
        background: #FFFBF2;
    border-radius: 30px;
}
.commentlist p::after {
    content: '';
    position: absolute;
    /* Абсолютное позиционирование */
    left: 80%;
    bottom: -20px;
    /* Положение треугольника */
    border: 10px solid transparent;
    /* Прозрачные границы */
    border-top: 10px solid #FFFBF2;
    /* Добавляем треугольник */
}
.comment-author {
    text-align: right;
}
.single_content .commentlist li {
    margin-left: 0px;
    text-align: right;
}
.comment-respond label {
    display: block;
    font-family: 'Lora', Arial,  sans-serif;
    font-style: italic;
    font-size: 18px;
    color: #125603;
}
.comment-respond input,
.comment-respond textarea {
    width: 70%;
    padding: 7px 10px;
    border: 2px solid #27A40B;
    border-radius: 20px;
}
.comment-respond input[type=submit] {
    color: #fff;
    padding: 10px;
    font-size: 20px;
    font-family: 'Lora', sans-serif;
    font-style: italic;
    width: 25%;
}
.comment-respond input[type=submit]:hover {
    color: #59B445;
}
.single_content .form-submit {
    text-indent: 0;
}
.fn {
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding-right: 15px;
}
.footer ul,
.navbar ul {
    list-style-type: none;
    margin: 10px 0px;
    padding: 0px;
}
.footer li,
.navbar ul li {
    float: right;
    position: relative;
}

.footer li {
    float: left;
}

.footer li a,
.navbar-fixed-top li a,
.navbar-static-top li a {
display: block;
    margin: 5px 0px 8px 20px;
    color: #27A40B;
    text-shadow: 0px 1px 1px #D0D0D0;
    text-decoration: none;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    font-size: 19px;
}
.navbar-fixed-top li a {
    margin-bottom: 4px;
    margin-left: 12px;
    padding: 1px 10px;
    margin-top: 0px;
}
.footer .counter a,
.footer .counter a:hover {
    background: none;
    border: 0;
    box-shadow: none;
}

.footer li a:hover,
.navbar-fixed-top li a:hover,
.navbar-static-top li a:hover {
    color: #FFA100;
    text-decoration: underline;
    text-shadow: 0px 0px 1px #FFBF3F;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
}
.header .current-post-ancestor>a,
.header .current-category-ancestor>a,
.navbar-fixed-top .current-menu-item a,
.navbar-static-top .current-menu-item a {
    color: #FFA100;
    text-decoration: underline;
    text-shadow: 0px 0px 1px #FFBF3F;
}
.navbar-fixed-top .current-menu-item li>a,
.navbar-static-top .current-menu-item li>a,
.navbar-static-top li .current-menu-item a {
    color: #001267;
}
.footer li a {
    margin-right: 15px;
    margin-left: 0;
    margin-bottom: 0px;
    font-weight: normal;
}
.footer .logotip {
    margin-top: 25px
}
.footer p {
    margin: 15px 0px;
}
.slider-home .bx-wrapper {
    margin: 10px 5px 40px 5px;
}
.slider-home #advps_container3 .bx-wrapper .bx-viewport {
    background: -webkit-linear-gradient(bottom, #EDFAFF, #ffffff);
    background: linear-gradient(to top, #EDFAFF, #ffffff);
}
.slider-home #advps_container3 .bx-wrapper .bx-pager.bx-default-pager a {
    background: #12BADD;
}
.navbar ul li:hover .sub-menu {
    display: block;
    background-color: #fff;
    margin: 0px;
    border-radius: 4px;
    opacity: 1;
    visibility: visible;
    box-shadow: 0px 0px 10px #8EFF6D;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    z-index: 10;
}

.sub-menu {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    min-width: 200px;
}
.navbar .sub-menu li {
    padding: 7px 0px;
    float: none;
}
.navbar .sub-menu li a {
    font-size: 17px;
    border: 0;
    box-shadow: none;
    background-image: url(img/under.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 8px;
    margin: 0px 7px;
    color: #FFA100;
    text-shadow: none;
}

.table_cat_row li, .table_cat_row .sub_cat_home_bottom {
    text-align: left;
    margin-bottom: 5px;
    padding-left: 15px;
    background-image: url(img/narrow.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
	list-style-type: none;
}

.table_cat {
    padding: 0px 10px 10px 10px;
}
.table_cat_row {
    float: none;
    display: inline-block;
    width: 25%;
    vertical-align: top;
    padding: 10px;
    text-align: center;
}
.table_cat_row:hover {

}
.table_cat_row figure {
    padding: 0px;
    position: relative;
    border-radius: 100px;
    margin-bottom: 7px;
}
.table_cat_row .figcaption {
    position: absolute;
    bottom: -5px;
    padding: 5px 10px;
    min-height: 80px;
    width: 100%;
    font-size: 17px;
    color: #1E640E;
    text-decoration: none;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    background-color: rgba(255, 255, 255, 0.85);
}

.table_cat_row .figcaption:hover {
    text-decoration: underline;
}
.table_cat_row a {
        color: #1C1C1C;
    text-align: center;
    font-size: 13px;
        border-radius: 100px;
}
.table_cat_row figure img {
    max-width: 100%;
    height: auto;
    border-radius: 100px;
}
.table_cat_row figure  img:hover {
    opacity: 0.5;
}
.table_cat_row a:hover,
.navbar .sub-menu li a:hover {
    color: #27A40B;
    text-shadow: 0px 1px 1px #D0D0D0;
    text-decoration: underline;
}
#home_page {
    margin: 0px 0px 10px;
}
.vstup {
    position: relative;
    box-shadow: 0px 0px 10px #9fcffd;
    width: 99%;
    margin: 5px auto;
}
.vstup span {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 0px 5px 0px 5px;
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    z-index: 10;
}
.vstup img {
    width: 100%;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
}
.vstup .figcaption {
    position: absolute;
    bottom: 0px;
    background-color: rgba(16, 171, 203, 0.93);
    border-radius: 0px 0px 5px 5px;
    color: #fff;
    line-height: 20px;
    padding: 10px;
    width: 100%;
}
.lists {
    padding: 0px 10px;
    list-style-type: none;
}
#execphp-8 {
    margin-bottom: 15px;
}
#execphp-8,
.s2_form_widget {
    box-shadow: 0px 0px 10px #9fcffd;
    background: -webkit-linear-gradient(bottom, #EDFAFF, #ffffff);
    background: linear-gradient(to top, #EDFAFF, #ffffff);
}
#execphp-8 h3,
.s2_form_widget h3 {
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    border-bottom: 3px solid #0468CA;
    text-align: center;
    color: #fff;
    padding: 5px;
    margin: 7px 0px;
    font-size: 16px;
}
#execphp-8 h3 {
    background: -webkit-linear-gradient(bottom, #FF0311, #FF3D4A);
    background: linear-gradient(to top, #FF0311, #FF3D4A);
    color: #fff;
    border-bottom: 3px solid #9a0000;
}
#execphp-5 h3 {
    color: #555;
    font-size: 16px;
    border-top: 3px solid #0468CA;
    border-bottom: 1px solid #fff;
    background: #fff;
    margin: 0px;
    padding: 10px;
}
.s2_form_widget p {
    margin: 5px 0px;
}
.spam {
    padding: 0px 7px 10px 7px;
    text-align: center;
}
#s2email {
    width: 86%;
    padding: 5px 15px;
}
.widget a {
    text-decoration: none;
}
.widget a:hover {
    text-decoration: underline;
    color: #FFA100;
}

.widget #s {
    width: 70%;
        padding: 4px 10px;
    box-sizing: border-box;
}

.widget #searchsubmit {
    width: 28%;
}

.widget #searchform{
    padding: 10px 10px 18px 10px;
}


.header {
    color: #222A3F;
    padding-bottom: 3px;
    width: 100%;
    background-image: url(img/header-bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
    position: fixed;
    z-index: 97;
}

.bg-div {
    margin-bottom: 6px;
    background-color: #fff;
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/top-bg.png);
    background-position: top;
    background-repeat: repeat-x;
        border-top: 3px solid #89D132;
}

#fanc {
    display: block;
    width: 30px;
    height: 150px;
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 99999;
}
.gal-main .ngg-gallery-thumbnail-box {
    width: 25%;
    margin: 0px;
}
.single_content .ngg-gallery-thumbnail-box {
    width: 33%;
    margin: 0px;
}
.single_content .ngg-gallery-thumbnail,
.gal-main .ngg-gallery-thumbnail {
    padding: 10px;
    border-radius: 7px;
}
.single_content .ngg-gallery-thumbnail:hover,
.gal-main .ngg-gallery-thumbnail:hover {
    background-color: #e24bab;
}
.single_content .ngg-gallery-thumbnail img,
.gal-main .ngg-gallery-thumbnail img {
    border: 0;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
    box-shadow: 0px 0px 7px #42285D;
}
.single_content .ngg-gallery-thumbnail img:hover,
.gal-main .ngg-gallery-thumbnail img:hover {
    opacity: 0.8;
}

.navbar {
    margin-bottom: 0px;
}
.navbar .container {
    padding: 0px;
}
.metaslider {
    position: relative;
    z-index: 0;
}

.content .single_content h1 {
    color: #27A40B;
    border-bottom: 0px;
    line-height: 32px;
    margin: 5px 10px 15px 10px;
    padding-bottom: 10px;
}
.single_content .vstup {
    margin-top: 20px;
}
.single_content .vstup img {
    max-height: 230px;
}
.content .single_content .video-title,
.related h3,
.content_page .single_content h1,
#reply-title,
.content h1 {
    font-size: 28px;
    text-align: center;
    font-weight: 500;
    margin: 2px 12px 12px 12px;
    color: #27A40B;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    background-image: url(img/white-bg.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
}
.related h3 {
    margin: 12px 0px;
}
.related .content-video {
    padding: 0;
}
.single_content .toc_list {
    z-index: 100;
    margin-top: 7px;
}
.single_content #toc_container ul{
	z-index: 0 !important;
}

.single_content #toc_container {
    float: left;
    margin-right: 15px;
    max-width: 50%;
    background-color: #E6FFE1;
    border-radius: 20px;
    border: 2px solid #59B445;
	position: relative;
    z-index: 5;
}
.single_content #toc_container p.toc_title {
    color: #3B3B3B;
    font-size: 16px;
}
.single_content #toc_container a {
    color: #125603;
    font-size: 13px;
}
.single_content #toc_container a:hover {
    color: #FFA100;
    text-decoration: none;
}
.single_content ul,
.single_content ol {
    list-style-type: none;
    margin: 10px 10px 10px 30px;
    padding: 0;
    counter-reset: point;
    position: relative;
}
.single_content ol li {
    position: relative;
    padding-left: 35px;
    margin-left: 0px;
    margin: 9px 0px;
    font-family: 'Lora', Arial,  sans-serif;
    line-height: 24px;
}
.single_sub {
    counter-reset: point;
    list-style-type: none;
    margin: 5px;
    padding: 5px;
}
.toc_number,
.single_content ol li:before {
    content: counter(point);
    counter-increment: point 1;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0px;
    background: #27A40B;
    border-radius: 20px;
    width: 25px;
    padding: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.main_cat_single:before,
.sub_cat_home:before {
    padding: 2px 0px;
}
.main_cat_single:before {
    background: #FF0311;
}
.toc_number {
    position: relative;
    height: 30px;
    padding: 4px 9px;
}
blockquote {
    margin: 10px 0;
    padding: 15px 5px;
    border-radius: 20px;
    background: #FFFBF2;
    position: relative;
    font-style: italic;
    display: table;
    font-family: 'Lora', Arial, serif;
}
.single_content blockquote p, .post_content blockquote p {
    font-style: initial;
    font-family: 'Lora', Arial, serif;
}
blockquote:before,
blockquote:after {
    content: '';
    position: absolute;
    top: -5px;
    left: 0px;
    width: 27px;
    height: 21px;
    background-image: url(img/bq-l.png);
}
blockquote:after {
    top: auto;
    left: auto;
    right: 0px;
    bottom: -5px;
    background-image: url(img/bq-r.png);
}
.single_content ul li {
    padding-left: 30px;
    background-image: url(img/narrow.png);
    background-repeat: no-repeat;
    background-position: 5px 10px;
    font-size: 16px;
    margin: 3px 0px;
    font-family: 'Lora', Arial,  sans-serif;
}
.yashare-auto-init {
    display: inline-block;
}

.agreen {
    background-color: #d8f3ca;
    border: 1px solid #919795;
    border-radius: 4px;
    color: #468847;
    padding: 8px 14px 8px 15px !important;
    display: block;
    -webkit-box-shadow: 1px 3px 5px #D7D7D7;
    -moz-box-shadow: 1px 3px 5px #D7D7D7;
    box-shadow: 1px 3px 5px #D7D7D7;
}
.ared {
    background-color: #ffdddc;
    border: 1px solid #919795;
    border-radius: 4px;
    color: #884646;
    padding: 8px 14px 8px 15px !important;
    display: block;
    -webkit-box-shadow: 1px 3px 5px #D7D7D7;
    -moz-box-shadow: 1px 3px 5px #D7D7D7;
    box-shadow: 1px 3px 5px #D7D7D7;
}
.ablue {
    background-color: #e4f6fa;
    border: 1px solid #919795;
    border-radius: 4px;
    color: #466088;
    padding: 8px 14px 8px 15px !important;
    margin: 10px 0;
    display: block;
    -webkit-box-shadow: 1px 3px 5px #D7D7D7;
    -moz-box-shadow: 1px 3px 5px #D7D7D7;
    box-shadow: 1px 3px 5px #D7D7D7;
}
.ayel {
    background-color: #ffffc7;
    border: 1px solid #919795;
    border-radius: 4px;
    color: #A58A00;
    padding: 8px 14px 8px 15px !important;
    margin: 10px 0;
    display: block;
    -webkit-box-shadow: 1px 3px 5px #D7D7D7;
    -moz-box-shadow: 1px 3px 5px #D7D7D7;
    box-shadow: 1px 3px 5px #D7D7D7;
}
.afio {
    background-color: #efeefe;
    border: 1px solid #919795;
    border-radius: 4px;
    color: #6258ff;
    padding: 8px 14px 8px 15px !important;
    margin: 10px 0;
    display: block;
    -webkit-box-shadow: 1px 3px 5px #D7D7D7;
    -moz-box-shadow: 1px 3px 5px #D7D7D7;
    box-shadow: 1px 3px 5px #D7D7D7;
}

main {
    overflow: hidden;
}
.footer-phone {
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/phonef.png);
    background-repeat: no-repeat;
    height: 250px;
    padding-top: 90px;
}
.glyphicon-time {
    font-size: 20px;
}
.mail span,
.phone span {
    font-size: 16px;
    margin-right: 2px;
}
.cont {
    font-size: 24px;
    font-family: 'Lora', Arial,  sans-serif;
    color: #222A3F;
    margin-top: 14px;
    margin-right: 30px;
}
.cont .glyphicon {
    font-size: 20px;
    margin-right: 7px;
}

.design-desc {
    background-color: #D6E1EF;
    margin-top: 13px;
    padding: 15px;
    height: 310px;
    margin-right: 12px;
    width: 23%;
}
.design-desc p {
    line-height: 24px;
}
.single_content .gg-galleryoverview {
    margin-bottom: 15px;
}
.tech-desc a,
.design-desc a {
    display: block;
    background-color: #fff;
    padding: 5px 10px;
    width: 130px;
    text-align: center;
    float: right;
    margin-top: 2px;
    color: #222A3F;
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.tech-left {
    width: 85%;
    float: left;
    margin-bottom: 10px;
    font-size: 16px;
}
.tech-right {
    width: 15%;
    float: right;
    margin-bottom: 10px;
}
.price {
    display: block;
    padding: 12px 20px;
    float: right;
    margin-left: 10px;
    font-size: 18px;
    font-weight: bold;
}
.design-desc a:hover {
    color: #fff;
    background-color: #948E8C;
}
.price:hover,
.tech-desc a {
    background-color: #948E8C;
    color: #fff;
}
.price,
.tech-desc a:hover {
    background-color: #42285D;
    color: #fff;
}
.proekt-desc {
    margin-left: 12px;
    margin-right: 0px;
    width: 23%;
}
.tech-desc {
    margin-top: 20px;
}
.content-prew {
    padding: 0px 10px;
}
.related .content-prew {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-top: 0px;
    background: none;
}
.related .table_cat_row {
        width: 32.5%;
    padding: 0px 30px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
}

#true_loadmore {
    color: #fff;
    cursor: pointer;
    background-color: #27A40B;
    width: 30%;
    display: block;
    margin: 0 auto;
    padding: 5px 10px;
    border: 2px solid #27A40B;
    border-radius: 20px;
    text-align: center;
    font-family: 'Lora', Arial, sans-serif;
    font-style: italic;
    font-size: 18px;
}

#true_loadmore:hover {
    background: #fff;
    color: #27A40B;
}


.related .table_cat_row .figcaption {
    position: relative;
    padding: 5px 10px;
    min-height: 30px;
    width: 100%;
    font-size: 17px;
    color: #1E640E;
    text-decoration: none;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    background:none;
}

.related .table_cat_row .figcaption a {
    font-size: 14px;
}

.related .table_cat_row figure {
    margin-bottom: 0px;
}

.related .thumb img {
    width: 100%;
    height: 180px;
}
.related .thumb .figcaption {
    font-size: 18px;
    line-height: 22px;
    padding: 5px 10px;
}
.related .thumb .figcaption a {
    font-size: 16px;
    line-height: 22px;
}
.related .thumb .figcaption a:hover {
    text-decoration: underline;
}
.related .content-video .thumb .figcaption a:hover {
    color: #FF0311;
}
.news-block {
padding: 10px 15px 20px 15px;
    overflow: hidden;
    max-width: 98%;
    margin: 0px 20px 12px 10px;
    box-sizing: border-box;
    margin-bottom: 12px;
    background-image: url(img/white-bg.png);
    background-repeat: repeat-x;
    background-position: bottom;
}
.search-res .news-block {
    height: 210px;
}
.cat_prew {
    margin-bottom: 30px;
}
.thumb {
    position: relative;
}
.news-block .thumb {
    border-radius: 200px;
    width: 24%;
    float: left;
    margin-right: 20px;
}
.news-block .thumb img {
    width: 100%;
    height: auto;
    border-radius: 200px;
    box-shadow: 0px 0px 10px #3B883B;
}
.news-block .thumb img:hover {
    opacity: 0.7;
}
.content-video .news-block {
    width: 33%;
    float: none;
    padding: 10px 25px;
    height: auto;
    border: 0;
    margin-top: 0px;
    box-sizing: border-box;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    background: none;
	text-align: center;
}
.content-video .news-block .thumb {
    background: none;
	width: 100%;
}
.content-video .news-block span {
    background-image: url(img/play.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 50px;
    left: 70px;
    width: 70px;
    height: 50px;
}
.content-video .news-block .thumb img:hover span {
    opacity: 1;
}
.content-video .news-block .thumb .figcaption {
    position: relative;
    background: none;
    color: #001267;
    font-size: 16px;
}
.content-video .news-block .thumb .figcaption a {
    color: #001267;
    font-size: 16px;
}
.content-video .news-block .thumb a:hover,
.content-video .news-block .thumb a:hover .figcaption {
    color: #FF0311;
}
.thumb .price-cat {
    position: absolute;
    top: 25px;
    right: 30px;
    font-family: 'Lora', Arial,  sans-serif;
    -webkit-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    transform: skew(-15deg);
    background-color: rgba(11, 126, 28, 0.9);
    color: #fff;
    font-size: 18px;
    padding: 5px 15px;
}
.thumb .price-cat span span {
    font-size: 30px;
    font-weight: bold;
}
.thumb .figcaption {
    position: absolute;
    bottom: 0px;
    background-color: rgba(16, 171, 203, 0.93);
    border-radius: 0px 0px 5px 5px;
    color: #fff;
    text-align: center;
    width: 100%;
    line-height: 42px;
}
.thumb .figcaption a {
    color: #fff;
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 22px;
    text-decoration: none;
    line-height: 32px;
}
.category_content .thumb .figcaption {
    line-height: 26px;
    padding: 7px;
}
.category_content .thumb a {
    font-size: 18px;
    line-height: 16px;
}
.category_content .thumb a:hover .figcaption {
    text-decoration: underline;
}
.hiddena {
    opacity: 0;
}
.visiblea {
    opacity: 1;
}
.category_content .news_prew .prew {
    margin-bottom: 20px;
}
.category_content .news_prew .prew img {
    height: auto;
}
.news_prew .prew img {
    margin-bottom: 0px;
    width: 100%;
    height: 250px;
}
.last-news .prew {
    margin-top: 10px;
}
.news_prew .title_preview {
    text-align: center;
}
.last-news .prew img {
    margin-bottom: 3px;
    width: 100%;
}
.news_prew .title_preview a {
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 16px;
    color: #222A3F;
}
.last-news .title_preview {
    text-align: center;
}
.last-news .title_preview a {
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 22px;
    color: #222A3F;
}
.news_prew .prew:hover {
    box-shadow: 0px 0px 10px #0468CA;
}
.footer {
    color: #0F5E02;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 5px #fff;
    text-align: justify;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 3px solid #89D132;
}

.main-bg {
    background-image: url(img/bottom-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.main-form {
    float: right;
    width: 100%;
    margin-left: 20px;
    padding-top: 135px;
    position: relative;
}
.main-form:before {
    content: '';
    position: absolute;
    top: 0px;
    right: 80px;
    height: 200px;
    width: 350px;
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/contakt.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.main-form div.wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: 0;
    color: #fff;
}
.main-form .wpcf7 form {
    height: auto;
    float: left;
    box-shadow: 0px 0px 10px #8B8B8B;
    border-radius: 5px;
}
.main-form .form-edit {
    font-size: 22px;
    text-align: center;
    clear: both;
    margin: 5px 0px 0px;
    display: block;
    float: left;
}
.main-form span.wpcf7-not-valid-tip {
    color: #fff;
}
.wpcf7 form {
    padding: 17px;
    background-color: #E6FFE1;
    border-radius: 10px;
    width: 70%;
}
.wpcf7 form input {
    width: 100%;
    height: 35px;
    border: 2px solid #27A40B;
    padding: 0px 10px;
    box-sizing: border-box;
    color: #42285D;
    border-radius: 20px;
}
.main-content .gallery img {
    border: 0 !important;
    border-radius: 5px;
    max-width: 96%;
    height: auto;
}
.main-content .gallery .gallery-icon {
    text-align: right;
}
.single_content #wpcf7-f43-p13-o1 h2 {
    color: #fff;
    background: none;
    margin-top: 10px;
}
.single_content table {
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
}
.single_content table td {
    border: 1px solid #83D5FF;
}
.single_content table tr:nth-child(odd) {
    background: #f5f5f5;
}
.contact-phones {
    font-size: 26px;
    font-family: 'Lora', Arial,  sans-serif;
    line-height: 48px;
}
.alignright {
    float: right;
    margin-left: 15px;
    border-radius: 3px;
}
.alignleft {
    float: left;
    margin-right: 20px;
    border-radius: 3px;
}
.single_content .ngg-template-caption {
    margin-bottom: 15px;
}
.single_content h2,
.single_content h3 {
    font-size: 26px;
    position: relative;
    margin: 10px 0px;
    text-align: center;
    font-weight: 500;
    color: #27A40B;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    background-image: url(img/white-bg.png);
    background-repeat: repeat-x;
    background-position: bottom;   
}

.wpcf7 form textarea {
    width: 100%;
    height: 80px;
    border: 2px solid #27A40B;
    padding: 0px 10px;
    box-sizing: border-box;
    color: #42285D;
    border-radius: 20px;
}
.wpcf7 input[type=submit] {
    border: 0;
    background-color: #27A40B;
    border: 2px solid #27A40B;
    color: #fff;
    width: 30%;
    float: right;
    -webkit-transition: 0.5s;
    transition: 0.5s;
        font-family: 'Lora', Arial, serif;
    font-style: italic;
}
.content .wpdevbk .btn-primary {
    background: none;
    background-color: #42285D;
    color: #fff;
    width: 30%;
    float: right;
    border: 0;
    border-radius: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 16px;
    padding: 8px;
}
.content .booking_form .control-group {
    margin: 0px 0px 15px;
}
.content .wpdevbk .btn-primary:hover,
.wpcf7 input[type=submit]:hover {
    background-color: #fff;
    color: #27A40B;
}
.wpcf7 p {
    margin-bottom: 5px;
    font-family: 'Lora', Arial,  sans-serif;
    font-style: italic;
    font-size: 18px;
    color: #474747;
}
.breadcrumb,
.breadcrumb a {
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 14px;
}
.breadcrumb {
    background-color: #D6E1EF;
    margin: 0px 15px;
}
.single_content .alignleft {
    float: left;
    margin-right: 10px;
    max-width: 100%;
}
.single_content .alignright {
    float: right;
    margin-left: 10px;
    max-width: 100%;
}
.single_content .aligncenter {
    margin: 0 auto;
}
.alignleft,
.alignright,
.aligncenter {
    padding: 10px;
    background-color: #E6FFE1;
    border-radius: 5px;
    text-align: center;
    font-family: 'Lora', Arial,  sans-serif;
    max-width: 100%;
}

.single_content .wp-caption-text {
    text-align: center;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
}

.single_content .aligncenter p {
    text-align: center;
}
.num {
    font-size: 16px;
    background: #009ABD;
    border-radius: 1px;
    padding: 5px 12px;
    border-radius: 4px;
    color: #fff;
    margin-right: 10px;
    font-weight: bold;
    text-align: center;
    margin-top: -10px;
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0px;
}
.aligncenter {
    clear: both;
}
.wp-caption-text {
    margin: 7px 0px 0px 0px;
    text-align: center;
}
.alignleft img,
.alignright img,
.aligncenter img {
    border-radius: 5px;
}
.share {
    text-align: center;
    margin: 15px 0px 1px;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    font-family: 'Lora', Arial,  sans-serif;
    padding-bottom: 15px;
    border-bottom: 1px solid #DBDBDB;
}
.single_content iframe {
    display: block;
    margin: 0 auto;
    border: 0;
}
.single_content img {
    max-width: 100%;
    height: auto;
}
.single_content form p {
    line-height: 24px;
}
.single_content .col-xs-3 {
    padding-bottom: 100px;
}
.contakt {
    margin: 30px 0px;
}
.booking_form_div {
    padding: 15px;
    background-color: #D6E1EF;
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 14px;
    float: left;
    width: 100%;
}
.content .wpdevbk label {
    font-family: 'Lora', Arial,  sans-serif;
    font-size: 16px;
}
.content .bk_calendar_frame {
    width: 400px !important;
}
.content .block_hints .block_free,
.content .datepick-inline .date_available {
    background-color: #C7FFB8;
}
.content .datepick-inline .datepick-header span {
    font-size: 16px;
    color: #fff;
    text-shadow: none;
}
.content .datepick-inline .calendar-links {
    background: none;
    background-color: #42285D;
}
.content .datepick-inline .calendar-links .datepick-prev a,
.content .datepick-inline .calendar-links .datepick-next a {
    color: #fff;
    text-shadow: none;
}
.calend {
    float: left;
    margin-right: 20px;
    min-height: 500px;
}
.content .booking_form_div input[type="text"] {
    width: 60%;
    border-radius: 0;
    border: 0;
    box-shadow: none;
}
.content .wpdevbk .input-xlarge {
    width: 60%;
    border-radius: 0;
    border: 0;
    box-shadow: none;
}
.menu,
.logotip {
    padding: 0px;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}
.navbar-fixed-top .logotip {
    width: 28%;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}
.navbar-fixed-top .menu {
    width: 72%;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
}

.googl-links {
    padding-top: 0px;
    padding-bottom: 0px;

}
.site-info a {
    color: #0F5E02;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 5px #fff;
    text-decoration: underline;
}
.site-info a:hover {
    text-decoration: none;
}
.footer .logotip img {
    margin-top: 0px;
}
.logotip img {
    width: 100%;
    height: auto;
    margin: 5px 0px 10px;
}
.logotip a:hover {
    text-decoration: none;
}
.container {
    max-width: 1110px !important;
}
.main-header {
    position: relative;
}
#allbecalc td {
    vertical-align: middle;
    padding: 3px 5px;
    border: 0;
}
#allbecalc tr {
    background: none;
}
#allbecalc {
    box-shadow: 0px 0px 10px #9fcffd;
    border-radius: 8px;
    padding: 15px;
    margin: 0px 0px 20px;
}
#allbecalc input[type="text"] {
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 4px;
    font-size: 15px;
    color: #666;
    box-shadow: 0px 0px 10px #9fcffd;
}
#allbecalc select {
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 4px;
    font-size: 15px;
    color: #666;
    box-shadow: 0px 0px 10px #9fcffd;
}
#allbecalc input[type="text1"] {
    border: 1px solid #DDD;
    border-radius: 5px;
    padding: 4px;
    font-size: 15px;
    color: #666;
    box-shadow: 0px 0px 10px #9fcffd;
}
#allbecalc .inp-short input[type="text"] {
    width: 50px;
}
#allbecalc input[type="button"] {
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    border: 0;
    border-bottom: 3px solid #0468CA;
    color: #fff;
    padding: 5px 8px 4px;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;
}
#allbecalc input[type="submit"] {
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    border: 0;
    border-bottom: 3px solid #0468CA;
    color: #fff;
    padding: 5px 8px 4px;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;
}
#allbecalc input[type="reset"] {
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    border: 0;
    border-bottom: 3px solid #0468CA;
    color: #fff;
    padding: 5px 8px 4px;
    font-size: 15px;
    border-radius: 5px;
    cursor: pointer;
}
#allbecalc input[type="button"]:hover,
#allbecalc input[type="submit"]:hover,
#allbecalc input[type="reset"]:hover {
    background: -webkit-linear-gradient(bottom, #FF0311, #FF3D4A);
    background: linear-gradient(to top, #FF0311, #FF3D4A);
    border-bottom: 3px solid #9a0000;
}
.header-purch {
    display: none;
}

.list-post {
    list-style-type: none;
    padding: 0px 5px;
    float: left;
    width: 100%;
}

.main_cat_single,
.sub_cat_home,
.postli {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding: 0px 5px 10px 5px;
    background-image: url(img/white-bg.png);
    background-repeat: repeat-x;
    background-position: bottom;
}
.main_cat_single,
.sub_cat_home {
    padding: 0px 0px 7px 0px;
    margin: 4px 5px 0px 5px;
}
.main_cat_single a {
    text-decoration: underline;
    color: #FF0311;
    display: block;
    padding: 3px 5px 3px 30px;
    background-image: url(img/narrow.png);
    background-repeat: no-repeat;
    background-position: 5px 6px;
    background-color: #E4F6FF;
    border-radius: 4px;
}
.sub_cat_home a {
    color: #001267;
    display: block;
    padding: 3px 5px 3px 30px;
    background-image: url(img/narrow.png);
    background-repeat: no-repeat;
    background-position: 5px 6px;
}
.postli img {
    float: left;
    margin-right: 10px;
    border-radius: 35px;
    box-shadow: 0px 0px 5px #3B883B;
}

.widget a:hover img {
    box-shadow: none;
}

.textwidget {
    padding: 10px;
    text-align: center;
}

.title-catpost {
    position: relative;
    color: #27A40B;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    font-size: 19px;
}

.title-catpost:hover {
    color: #ffa100;
}
.title-catpost em {
    position: absolute;
    width: 200px;
    height: 175px;
    left: -200px;
}

.content-video .title-catpost em {
    position: absolute;
    width: 60px;
    height: 44px;
    left: 65px;
    background: url(img/play.png);
    top: -125px;
}

.title-catpost:hover em{
    background-color: rgba(255,255,255,0.5);
}

.content-video .title-catpost:hover em{
	background: none;
	background: url(img/play.png);
}

aside {
    padding-bottom: 15px;
}

aside #nextend-accordion-menu-nextendaccordionmenuwidget-2 .nextend-accordion-menu-inner {
    padding: 0px 10px;
}


aside div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent .inner {
    background-image:url(img/narrow.png);
}

aside div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opened .inner, aside div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.opening .inner {
    background-image:url(img/narrow-open.png);
}

.widget {
    background-color: #E6FFE1;
    float: left;
    width: 100%;
    border-radius: 20px;
    border: 2px solid #59B445;
    margin-bottom: 15px;
}

.widget-title {
    margin: 0px 0px 5px 0px;
    padding: 7px 5px;
    color: #fff;
    text-decoration: none;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
    font-size: 22px;
    text-align: center;
    background-color: #27A40B;
    border-radius: 17px 17px 0px 0px;
    font-weight: normal;
}


.postli a {
    font-size: 16px;
    color: #125603;
    font-family: 'Lora', Arial, serif;
    font-style: italic;
}

.main_cat_single a:hover,
.sub_cat_home a:hover {
    background-color: #E4F6FF;
    border-radius: 4px;
    background-position: 10px 6px;
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
}
.href-video,
.calc {
    color: #fff;
    font-size: 18px;
    padding: 13px 10px 13px 20px;
    border-radius: 5px;
    background: -webkit-linear-gradient(bottom, #009ABD, #05CBEF);
    background: linear-gradient(to top, #009ABD, #05CBEF);
    margin: 20px 0px;
    cursor: pointer;
    border-bottom: 3px solid #0468CA;
    font-weight: bold;
}
.widget .href-video:hover,
.calc:hover {
    background: -webkit-linear-gradient(bottom, #FF0311, #FF3D4A);
    background: linear-gradient(to top, #FF0311, #FF3D4A);
    text-decoration: none;
    border-bottom: 3px solid #9a0000;
    -webkit-transition: 0.1s linear;
    transition: 0.1s linear;
    color: #fff;
}
.href-video {
    display: block;
}
.calc span {
    width: 30px;
    height: 30px;
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/calc.png);
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-top: -2px;
    margin-right: 10px;
}
.href-video span {
    width: 45px;
    height: 30px;
    background-image: url(http://zdorovoelico.com/wp-content/themes/zdorovoelico/img/video.png);
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
}



/* Базовый контейнер табов */
.tabs {
    width: 98%;
    padding: 0px;
    margin: 0 auto;
}

/* стили секций с содержанием */
.tab-cont {
    display: none;
    padding: 5px;
    float: left;
    background: #fff;
    border: 1px solid #D2FAFF;
    box-shadow: 0 1px 4px #9fcffd, -23px 0 20px -23px #9fcffd, 23px 0 20px -23px #9fcffd;
    background: -webkit-linear-gradient(bottom, #EDFAFF, #ffffff);
    background: linear-gradient(to top, #EDFAFF, #ffffff);
    margin-bottom: 15px;
}
.tabs input {
    display: none;
}

/* стили вкладок (табов) */
.tabs label {
    display: inline-block;
    margin: 0 3px -1px 0px;
    padding: 12px 15px;
    font-weight: 600;
    text-align: center;
    border: 1px solid #FF0311;
    border-radius: 3px 3px 0 0;
    background: -webkit-linear-gradient(bottom, #FF0311, #FF6771);
    background: linear-gradient(to top, #FF0311, #FF6771);
    color: #fff;
    border-top: 3px solid #9a0000;
    -webkit-transition: 0.1s linear;
    transition: 0.1s linear;
}

/* шрифт-иконки от Font Awesome в формате Unicode */
.tabs label:before {
    font-family: fontawesome;
    font-weight: normal;
    margin-right: 10px;
}

/* изменения стиля заголовков вкладок при наведении */
.tabs label:hover {
    cursor: pointer;
}

/* стили для активной вкладки */
.tabs input:checked + label {
    color: #555;
    border: 1px solid #A1F5FF;
    border-top: 3px solid #0468CA;
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* активация секций с помощью переключателя :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2 {
    display: block;
}


.mobile-ad {
	position: fixed;
	bottom: -600px;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	width: 100%;
	transition: 1s;
}


.close_it {
	display: block;
	margin-top: -30px;
	text-align: right;
	height: 30px;
	background-image: url(img/cl.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.home-search {
	width: 100%;
	margin-bottom: 15px;
}

.home-search input {
	height: 32px;
	width: 90%;
	float: left;
}

.home-search input[type="submit"] {
	float: right;
	width: 8%;
}

/* медиа запросы для различных типов носителей */
@media screen and (max-width: 680px) {
    .tabs label {
        font-size: 14px;
    }
}
@media screen and (max-width: 400px) {
    .tabs label {
        padding: 15px;
    }
}
@media (max-width: 1200px) {
 
    .advps-excerpt-three {
        width: 200px !important;
        max-height: 280px;
        font-size: 13px;
    }
    
    .content-bg {
        width: 100%;
        background: none;
    }
    
    .related .thumb img {
        height: auto;
    }
	
	.content-video .news-block {
		width: 32%;
	}
	
	.content-video .title-catpost em {
		display: none;
	}
}
@media (max-width: 992px) {
    .footer li a,
    .navbar-fixed-top li a,
    .navbar-static-top li a {
        padding: 2px 4px;
    }
    .content .advps-slide-container {
        max-width: 100% !important;
    }
    .content .advps-excerpt-three {
        max-width: 40% !important;
        width: 40% !important;
        font-size: 16px;
    }
    .content #advps_container3 .advps-slide p {
        font-size: 16px;
        line-height: 20px;
    }
    .logotip img {
        width: 50%;
        display: block;
        margin: 0 auto;
    }
    .header {
        position: relative;
    }
    .main-content {
        padding-top: 0px;
        margin-top: -10px;
    }
    .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .sub-menu:before {
        display: none;
    }
    .animated.fadeIn,
    .animated.bounceInUpu,
    .animated.bounceInUp {
        -webkit-animation-name: none;
        -moz-animation-name: none;
        -o-animation-name: none;
        animation-name: none;
    }
    .hiddena {
        opacity: 1;
    }

    .related .news-block {
        height: 200px;
    }
    .related .content-video .news-block {
        height: 240px;
    }
    .content-video .news-block span {
        display: none;
    }
    .search-res .news-block {
        height: auto;
    }
    #wprmenu_menu.wprmenu_levels ul li a {
        font-family: 'Lora', Arial, serif;
        font-style: italic;
        font-size: 16px;
    }
    #wprmenu_menu.wprmenu_levels ul li a:hover {
        font-size: 16px;
    }
    
    #wprmenu_bar .menu_title {
        font-family: 'Lora', Arial, serif;
        font-style: italic;
    }
	
	.mobile-ad.mobile-fixed {
	display: block;
	background: #fff;
	bottom: 0;
	opacity: 1;
	visibility: visible;
}
	

	
}
@media (max-width: 950px) {
    .content .bx-wrapper img {
        width: 50%;
    }
    .related .news-block {
        height: 180px;
        float: left;
    }
    
    .footer {
        padding: 10px;
    }
}
@media (max-width: 768px) {
    .table_cat_row {
        width: 24.5%;
    }
    
    .related .table_cat_row {
    padding: 0px 10px;
    }
    
    
    .container {
        width: 96%;
        box-shadow: none;
    }
    aside {
        float: left;
        width: 100%;
    }
    .href-video,
    .calc {
        margin: 10px 0px;
    }
    .tab-cont {
        margin-bottom: 0px;
    }
    .footer-info {
        padding: 0px;
    }
    
    .logotip img {
        width: 70%;
    }
    .news-block {
        padding: 10px 20px;
    }
    .single_content ul,
    .single_content ol {
        margin: 10px;
    }
    .single_content p iframe {
        background: none;
        padding: 10px;
        width: 100%;
        max-width: 100%;
    }
    
        .table_cat_row {
        width: 32.5%;
    }
	
		.single_content #toc_container {
		width: 100%;
		max-width: 100%;
		margin: 10px 0;
	}
	
	.single_content #toc_container .toggler {
		display: block;
		width: 250px;
		padding: 5px;
		background: #27A40B;
		color: #fff;
		text-align: center;
		margin: 0 auto;
		border-radius: 5px;
	}
}
@media (max-width: 650px) {
    .content-video .news-block,
    .related .news-block {
        width: 50%;
    }
	
	.content-video .news-block {
		width: 48%;
	}
    
    #true_loadmore {
        width: 90%
    }
}
@media (max-width: 600px) {
    
    .table_cat_row {
     width: 49.1%;
    }
    
    .related .table_cat_row {
     width: 49.1%;
    }
    
    .content .bx-wrapper img {
        width: 100%;
    }
    .content .advps-excerpt-three {
        max-width: 100% !important;
        width: 100% !important;
        font-size: 16px;
    }
    .vstup span,
    .vstup img {
        display: none;
    }
    .vstup .figcaption {
        position: relative;
        border-radius: 5px;
    }
    .category_content .thumb a {
        font-size: 16px;
    }
    .category_content .thumb .figcaption {
        line-height: 20px;
    }
    .comment-respond input,
    .comment-respond textarea {
        width: 100%;
    }
    .comment-respond input[type=submit] {
        width: 100%;
    }
    .wpcf7 input[type=submit] {
        width: 70%;
    }
}
@media (max-width: 440px) {

    .content-video .news-block {
        width: 100%;
        height: auto;
    }
    .related .content-video .news-block {
        height: auto;
    }
    .category_content .wp-pagenavi a,
    .category_content .wp-pagenavi span {
        font-size: 12px;
    }
    .last {
        display: none;
    }
    .content .single_content .video-title,
    .related h3,
    .content_page .single_content h1,
    #reply-title,
    .content h1 {
        font-size: 22px;
    }
    .related .news-block {
        width: 100%;
        height: auto;
        border-bottom: 0;
    }
    .comments table {
        display: none;
    }
    
     .logotip img {
        width: 100%;
    }
        .table_cat_row {
        width: 99%;
    }
    
    .wpcf7 form {
        width: 100%;
    }
    
}

@media (max-width: 350px) {
    .related .table_cat_row {
     width:99%;
        padding: 0px 15px;
    }
}

@media (max-width: 300px) {
    .table_cat_row figure img {
        width: 100%;
    }
}
@media (max-width: 500px) {

    .table_cat_row a {
        font-size: 13px;
    }
    .counter {
        width: 1px;
        height: 1px;
    }
    .news-block {
        width: 100%;
        height: auto;
    }
    .content .bx-wrapper .bx-controls-direction a {
        top: 40%;
    }
    .content-prew {
        background: none;
    }
}
@media (min-width: 992px) {
    .container {
        width: 98%;
    }
}
@media (min-width: 768px) {
    .container {
        width: 98%;
    }
}